import ZopilotFile

def initialize(context):
    "Instructions for creating an object."
    context.registerClass(ZopilotFile.ZopilotFile,
                          constructors =
                            (ZopilotFile.addZopilotFileForm,
                             ZopilotFile.addZopilotFile),
                          icon='icon.gif')
